INFO 5

ATTRIBUTE name							string
ATTRIBUTE device_road_noise				real	"=1.0"
ATTRIBUTE device_lock_stop				real	"=0.5"
ATTRIBUTE device_filter_stiffness		real	"=60000.0"
ATTRIBUTE device_tighten				real	"=0.0"
ATTRIBUTE device_headroom				real	"=0.1"
ATTRIBUTE device_drag					real	"=0.0"
ATTRIBUTE device_friction				real	"=0.0"
ATTRIBUTE device_mass_k					real	"=0.0"
ATTRIBUTE device_standstill_floor		real	"=0.8"
ATTRIBUTE device_safety					real	"=1.0"
ATTRIBUTE device_gain					real	"=1.0"
ATTRIBUTE device_rumble_vehicle			real	"=1.0"
ATTRIBUTE device_rumble_track			real	"=1.0"
ATTRIBUTE device_hz						real	"=0.0"
ATTRIBUTE track_road_noise				real	"=1.0"
ATTRIBUTE vehicle_road_feel				real	"=1.0"
ATTRIBUTE vehicle_camber_mz				real	"=1.0"
ATTRIBUTE vehicle_chassis_lat_accel		real	"=0.3"
ATTRIBUTE vehicle_chassis_lat_weight	real	"=0.3"
ATTRIBUTE vehicle_chassis_long_weight	real	"=0.3"
ATTRIBUTE vehicle_compressor_wet_mix	real	"=0.5"
ATTRIBUTE vehicle_compressor_treshold	real	"=0.35"
ATTRIBUTE vehicle_scrub_mult_front		real	"=0.4"
ATTRIBUTE vehicle_scrub_mult_rear		real	"=0.1"
ATTRIBUTE vehicle_aero_load_reduction	real	"=0.65"
ATTRIBUTE vehicle_aero_load_limit		real	"=0.35"
ATTRIBUTE vehicle_yaw_mult				real	"=1.0"
ATTRIBUTE vehicle_front_grip			real	"=0.65"
ATTRIBUTE vehicle_braking_mz			real	"=2.0"
ATTRIBUTE vehicle_pure_mz				real	"=0.1"
ATTRIBUTE vehicle_accel_mz				real	"=0.1"
ATTRIBUTE vehicle_friction				real	"=1.0"
ATTRIBUTE vehicle_damping				real	"=1.0"
ATTRIBUTE vehicle_flatspot				real	"=0.4"
ATTRIBUTE vehicle_tighten				real	"=0.7"
ATTRIBUTE vehicle_engine_vibe			real	"=1.0"
ATTRIBUTE vehicle_lp_cutoff				real	"=600.0"
ATTRIBUTE vehicle_lp_cutoff_min			real	"=0.0"
ATTRIBUTE vehicle_lp_vel_scale			real	"=0.0"
ATTRIBUTE vehicle_lp_fx_scale			real	"=0.0"

LAYOUT device
	name
	device_road_noise
	device_lock_stop
	device_filter_stiffness
	device_tighten
	device_headroom
	device_drag
	device_friction
	device_mass_k
	device_standstill_floor
	device_safety
	device_gain
	device_rumble_vehicle
	device_rumble_track
	device_hz

LAYOUT track
	name
	track_road_noise

LAYOUT vehicle
	name
	vehicle_road_feel
	vehicle_camber_mz
	vehicle_chassis_lat_accel
	vehicle_chassis_lat_weight
	vehicle_chassis_long_weight
	vehicle_compressor_wet_mix
	vehicle_compressor_treshold
	vehicle_scrub_mult_front
	vehicle_scrub_mult_rear
	vehicle_aero_load_reduction
	vehicle_aero_load_limit
	vehicle_yaw_mult
	vehicle_front_grip
	vehicle_braking_mz
	vehicle_pure_mz
	vehicle_accel_mz
	vehicle_friction
	vehicle_damping
	vehicle_flatspot
	vehicle_tighten
	vehicle_engine_vibe
	vehicle_lp_cutoff
	vehicle_lp_cutoff_min
	vehicle_lp_vel_scale
	vehicle_lp_fx_scale

DEFAULTGROUP 1

TEMPLATE direct_drive device
	device_hz                600.0
	device_gain               0.5
	device_friction           -0.05
	device_mass_k            60000.0

TEMPLATE known_device device
	device_hz				0.0
	device_lock_stop 0.25

TEMPLATE reiza_device device
	device_hz				720.0
	device_lock_stop		0.0

TEMPLATE toned_down_gamepad device
	device_rumble_vehicle	0.5
	device_rumble_track		0.1

RECORD device_default direct_drive
	name "device_default"

RECORD track_default track
	name "track_default"
		track_road_noise 0.0

TEMPLATE oval_track track
	track_road_noise 1.0

RECORD veh_default 					vehicle
	name "veh_default"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7
	vehicle_engine_vibe				1.0
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0

TEMPLATE vehicle_base 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0

TEMPLATE vehicle_raw 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE light_non_aero_cars 		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				3.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.8
	vehicle_scrub_mult_rear			2.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.2

TEMPLATE f_Vee					vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				3.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.8
	vehicle_scrub_mult_rear			2.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.25
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE formula_retros 			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.11
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.45

TEMPLATE formula_classic 			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.3
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.85
	vehicle_aero_load_limit			0.55
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				1.3
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.6

TEMPLATE f_usa 						vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.75
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.12
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.6

TEMPLATE vehicle_awd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd_ramp			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.5
	vehicle_chassis_lat_accel		0.1
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.0
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4

TEMPLATE vehicle_fwd_uno			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.2
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.7
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4

TEMPLATE vehicle_fwd_classics		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.6
	vehicle_chassis_lat_weight  	0.6
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.5
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				-0.3
	vehicle_friction				0.8
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.4

TEMPLATE vehicle_fwd_hotcars		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.6
	vehicle_chassis_lat_weight  	0.6
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.5
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				-0.3
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.4

TEMPLATE vehicle_GT3 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE vehicle_GT4 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE BMW_GTS					vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.2
	vehicle_compressor_wet_mix		0.6
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				0.9
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE GT1_class 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE trucks		 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.2
	vehicle_compressor_wet_mix		0.6
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.1
	vehicle_tighten					0.0

TEMPLATE kart		 				vehicle
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				1.1
	vehicle_damping					1.0
	vehicle_flatspot				0.1
	vehicle_tighten					0.0

######################################################################################################
## FWD vehicles
######################################################################################################

#
## Classic FWD
#
RECORD Mini_CooperS_1965            vehicle_fwd_classics
    name "Mini_CooperS_1965"
	vehicle_compressor_wet_mix		0.5

RECORD Gol_ClassicA					vehicle_fwd_classics
	name "Gol_ClassicA"

RECORD Gol_ClassicB					vehicle_fwd_uno
	name "Gol_ClassicB"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Gol_HotCars					vehicle_fwd_uno
	name "Gol_HotCars"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Pas_ClassicA					vehicle_fwd_classics
	name "Pas_ClassicA"

RECORD Pas_ClassicB					vehicle_fwd_uno
	name "Pas_ClassicB"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Pas_HotCars					vehicle_fwd_uno
	name "Pas_HotCars"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Uno							vehicle_fwd_uno
	name "Uno"

RECORD Uno_ClassicB					vehicle_fwd_uno
	name "Uno_ClassicB"

#	
## Modern FWD
#
RECORD Mini_Cooper 					vehicle_fwd_ramp
	name "Mini_Cooper"

RECORD VW_Polo 						vehicle_fwd
	name "VW_Polo"

RECORD VW_Polo_GTS 					vehicle_fwd
	name "VW_Polo_GTS"

RECORD VW_Virtus 					vehicle_fwd
	name "VW_Virtus"

RECORD VW_Virtus_GTS 				vehicle_fwd
	name "VW_Virtus_GTS"

#
## AWD vehicles
#

RECORD Mitsubishi_LancerR			vehicle_awd
	name "Mitsubishi_LancerR"

RECORD Mitsubishi_LancerRS			vehicle_awd
	name "Mitsubishi_LancerRS"

RECORD VW_Polo_RX					vehicle_awd
	name "VW_Polo_RX"

######################################################################################################
## RWD vehicles
######################################################################################################

#
## Caterhams
#
RECORD Caterham_Superlight			light_non_aero_cars
	name "Caterham_Superlight"
	vehicle_lp_cutoff				125.0

RECORD Caterham_Academy	 			light_non_aero_cars
	name "Caterham_Academy"
	vehicle_lp_cutoff				125.0

RECORD Caterham_Supersport 			light_non_aero_cars
	name "Caterham_Supersport"
	vehicle_lp_cutoff				125.0

RECORD Caterham_620R 				light_non_aero_cars
	name "Caterham_620R"
	vehicle_lp_cutoff				125.0

#
## Ginetta
#	
RECORD Ginetta_G40 					vehicle_base
	name "Ginetta_G40"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

# BMW M1 PROCAR ######################################################################################
	
# Mid-Rear 1100kg 43.6/54.6 419hp 485Nm 	
RECORD BMW_M1						vehicle_base
	name "BMW_M1"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_lat_accel		0.200
	vehicle_chassis_long_weight		0.360
	vehicle_compressor_wet_mix		0.250
	vehicle_compressor_treshold 	0.185
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.465
	vehicle_scrub_mult_rear			0.250
	vehicle_tighten					0.640
	vehicle_damping					0.970
	vehicle_friction				0.795
	vehicle_pure_mz					0.095
	vehicle_accel_mz				0.190
	vehicle_engine_vibe				1.200	

# HYPER / SUPER / STREET CARS  #######################################################################
	
# Mid-Rear 1060kg 41/59 691hp 677Nm
RECORD Brabham_BT62					vehicle_base
	name "Brabham_BT62"
	vehicle_chassis_lat_weight  	0.200
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.425
	vehicle_aero_load_reduction		0.700
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.950	
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.250
	vehicle_front_grip				0.400
	vehicle_scrub_mult_front		0.370
	vehicle_scrub_mult_rear			0.500
	vehicle_tighten					0.675
	vehicle_damping					1.140
	vehicle_engine_vibe				0.290
	vehicle_flatspot				0.800
	vehicle_pure_mz					0.070
	vehicle_accel_mz				0.160

# Mid-Rear 1673kg 39.4/60.6 673hp 619Nm	
RECORD Chevrolet_Corvette_C8_Z06 	vehicle_base
	name "Chevrolet_Corvette_C8_Z06"
	vehicle_road_feel				1.100
	vehicle_chassis_lat_weight  	0.475
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.425
	vehicle_compressor_wet_mix		0.625
	vehicle_compressor_treshold 	0.275
	vehicle_yaw_mult				0.525	
	vehicle_front_grip				0.300
	vehicle_scrub_mult_front		0.385
	vehicle_scrub_mult_rear			0.340
	vehicle_tighten					0.650
	vehicle_damping					1.275
	vehicle_friction				0.900
	vehicle_pure_mz					0.080
	vehicle_accel_mz				0.175
	vehicle_flatspot				0.800
	vehicle_engine_vibe				0.290	

# Mid-Rear 1380kg 42/58 815hp 825Nm	
RECORD McLaren_Senna 				vehicle_base	
	name "McLaren_Senna"
	vehicle_chassis_lat_weight  	0.325
	vehicle_chassis_lat_accel		0.400
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.400
	vehicle_compressor_treshold 	0.500
	vehicle_aero_load_reduction		0.770
	vehicle_aero_load_limit			0.400	
	vehicle_yaw_mult				1.100
	vehicle_front_grip				0.600
	vehicle_scrub_mult_front		0.655
	vehicle_scrub_mult_rear			0.280
	vehicle_tighten					0.715
	vehicle_damping					1.085
	vehicle_pure_mz					0.090
	vehicle_accel_mz				0.170
	vehicle_engine_vibe				0.525
	vehicle_flatspot				0.800
	vehicle_lp_cutoff				110.0
	vehicle_lp_cutoff_min			90.00
	vehicle_lp_vel_scale			0.500
	vehicle_lp_fx_scale				0.500

######################################################################################################	
## Formula Junior
######################################################################################################	

RECORD Formula_Junior 				vehicle_base	
	name "Formula_Junior"
	vehicle_road_feel			    0.150		
	vehicle_chassis_lat_weight  	0.220
	vehicle_chassis_lat_accel		0.375
	vehicle_chassis_long_weight		0.235
	vehicle_compressor_wet_mix		0.000
	vehicle_compressor_treshold 	0.000
	vehicle_aero_load_reduction		0.000
	vehicle_aero_load_limit			0.000	
	vehicle_yaw_mult				0.740
	vehicle_front_grip				0.5675
	vehicle_scrub_mult_front	    0.415	
	vehicle_scrub_mult_rear			0.465
	vehicle_tighten					0.149
	vehicle_damping					0.980
	vehicle_friction				0.810
	vehicle_flatspot				0.400
	vehicle_engine_vibe				1.000
	vehicle_pure_mz					0.0975
	vehicle_accel_mz				0.205
	vehicle_braking_mz				2.000
	
######################################################################################################	
## Formula Vintages
######################################################################################################

# GEN1 ###############################################################################################

RECORD Formula_Vintage_G1M1 		vehicle_base
	name "Formula_Vintage_G1M1"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.275
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.750    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.640	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.635
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000
	
RECORD Formula_Vintage_G1M2 		vehicle_base
	name "Formula_Vintage_G1M2"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.275
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.750    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.640	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.635
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000
	
# GEN2 ###############################################################################################

RECORD Brabham_BT26			 		vehicle_base
	name "Brabham_BT26"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.340
	vehicle_aero_load_reduction		0.750    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.360
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.640
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000

RECORD Formula_Vintage_G2M1 		vehicle_base
	name "Formula_Vintage_G2M1"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.340
	vehicle_aero_load_reduction		0.750    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.360
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.639
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000
	
RECORD Formula_Vintage_G2M2 		vehicle_base
	name "Formula_Vintage_G2M2"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.340
	vehicle_aero_load_reduction		0.735    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.360
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.639
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000

RECORD Lotus_49C			 		vehicle_base
	name "Lotus_49C"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.375
	vehicle_compressor_treshold 	0.340
	vehicle_aero_load_reduction		0.750    
	vehicle_aero_load_limit			0.375
	vehicle_yaw_mult				0.765	
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.360
	vehicle_scrub_mult_rear			0.275
	vehicle_tighten					0.6395
	vehicle_damping					0.940
	vehicle_friction				0.785
	vehicle_engine_vibe				1.150
	vehicle_flatspot				0.400
	vehicle_pure_mz					0.0965
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000		
	
######################################################################################################
## Formula Retros
######################################################################################################

# GEN1 ###############################################################################################

RECORD Brabham_BT44				formula_retros
	name "Brabham_BT44"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000
	
RECORD Formula_Retro_V8			formula_retros
	name "Formula_Retro_V8"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.340
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000

RECORD Formula_Retro_V12		formula_retros
	name "Formula_Retro_V12"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.205
	vehicle_braking_mz				2.000

RECORD Lotus_72E				formula_retros
	name "Lotus_72E"
	vehicle_road_feel				0.965	
	vehicle_chassis_lat_accel		0.215
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.185
	vehicle_scrub_mult_rear			0.330
	vehicle_tighten					0.032
	vehicle_damping					1.040
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000

RECORD McLaren_M23				formula_retros
	name "McLaren_M23"
	vehicle_road_feel				0.970	
	vehicle_chassis_lat_accel		0.240
	vehicle_chassis_lat_weight  	0.355
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.033
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000	

# GEN2 ###############################################################################################	

# Mid-Rear 670kg 39/61 510hp 419Nm		
RECORD Brabham_BT46B			formula_retros
	name "Brabham_BT46B"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.385
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.000
	vehicle_compressor_treshold 	0.000
	vehicle_aero_load_reduction		0.900    
	vehicle_aero_load_limit			0.000
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.160
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten					0.087
	vehicle_damping					1.015
	vehicle_friction				0.855
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.107
	vehicle_accel_mz				0.220
	vehicle_braking_mz				2.000

# Mid-Rear 665kg 39.2/60.8 502hp 373Nm	
RECORD Brabham_BT49				formula_retros
	name "Brabham_BT49"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.285
	vehicle_chassis_long_weight		0.370
	vehicle_compressor_wet_mix		0.635
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction		0.000    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.150
	vehicle_scrub_mult_rear			0.245
	vehicle_tighten					0.0635
	vehicle_damping					1.015
	vehicle_friction				0.855
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.107
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm		
RECORD Formula_Retro_G2 		formula_retros
	name "Formula_Retro_G2"
	vehicle_road_feel				0.970	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.320
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.400
	vehicle_aero_load_reduction		0.035    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.0535
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1025
	vehicle_accel_mz				0.205
	vehicle_braking_mz				2.000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm		
RECORD Lotus_79					formula_retros
	name "Lotus_79"	
	vehicle_road_feel				0.965	
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.370
	vehicle_compressor_wet_mix		0.545
	vehicle_compressor_treshold 	0.360
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.155
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten					0.0615
	vehicle_damping					1.020
	vehicle_friction				0.860
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# GEN3 ###############################################################################################	

# Mid-Rear 625kg 32.6/67.4 910hp 780Nm	
RECORD Brabham_BT52				formula_retros
	name "Brabham_BT52"
	vehicle_road_feel				0.930	
	vehicle_chassis_lat_accel		0.240
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.185
	vehicle_compressor_wet_mix		0.700
	vehicle_compressor_treshold 	0.550
	vehicle_aero_load_reduction		0.125    
	vehicle_aero_load_limit			0.975
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.160
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten				    0.100
	vehicle_damping					1.020
	vehicle_friction				0.860
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000	

# Mid-Rear 640kg 40/60 526hp 392Nm	
RECORD Formula_Retro_G3 		formula_retros
	name "Formula_Retro_G3"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.560
	vehicle_compressor_treshold 	0.415
	vehicle_aero_load_reduction		0.025    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.056
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# Mid-Rear 650kg 40/60 830hp 565Nm		
RECORD Formula_Retro_G3_TE 		formula_retros
	name "Formula_Retro_G3_TE"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.560
	vehicle_compressor_treshold 	0.415
	vehicle_aero_load_reduction		0.025    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.056
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.180
	vehicle_braking_mz				2.000

# Mid-Rear 625kg 41.8/58.2 526hp 392Nm		
RECORD McLaren_MP4_1C 		    formula_retros
	name "McLaren_MP4_1C"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.280
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.590
	vehicle_compressor_treshold 	0.405
	vehicle_aero_load_reduction		0.000    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.074
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

######################################################################################################	
## Formula Classics
######################################################################################################

# All older models have heavy buzz vibration that is pronounced on Default+ profile
# It shows up considerably more on the Default+ profile and is tied in FX and sometimes dampers

# aero_load_reduction - higher multi = less reduction (aggressive)
# aero_load_limit - higher multi = more reduction (subtle)
# Can be felt more at > 280+ km/h weaving & especially in corners such as Blanchimont

# GEN1 ###############################################################################################

# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm
RECORD Formula_Classic_G1M1 		formula_classic
	name "Formula_Classic_G1M1"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.280
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.575	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.625
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.435
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.270
	vehicle_damping					1.065
	vehicle_friction				1.265
	vehicle_engine_vibe				1.600
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.280
	
# Mid-Rear 630kg 41.8/58.2 1380HP 860Nm
RECORD Formula_Classic_G1M2 		formula_classic
	name "Formula_Classic_G1M2"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.230
	vehicle_chassis_lat_weight  	0.200
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.555
	vehicle_compressor_treshold 	0.475	
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.625
	vehicle_front_grip				0.640
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.265
	vehicle_damping					1.005
	vehicle_friction				1.215
	vehicle_engine_vibe				1.200
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.250
	
# The 98T had exissive SAT force and some minor pendulum. Mz reduced below normal. [COANDA]   	

# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm
RECORD Lotus_98T					formula_classic
	name "Lotus_98T"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.190
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.740
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.500    
	vehicle_aero_load_limit			0.625
	vehicle_yaw_mult				0.850
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.425
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.190
	vehicle_damping					1.010
	vehicle_friction				1.290
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.090
	vehicle_accel_mz				0.160
	
# GEN2 ###############################################################################################	

# Mid-Rear 610kg 42.4/57.6 626HP 431Nm	
RECORD Formula_Classic_G2M1 		formula_classic
	name "Formula_Classic_G2M1"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.440
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.420
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000	
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225

	
RECORD Formula_Classic_G2M1_LD 		formula_classic
	name "Formula_Classic_G2M1_LD"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.440
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.420
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000	
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225

# Mid-Rear 610kg 42.2/57.8 662HP 455Nm		
RECORD Formula_Classic_G2M2 		formula_classic
	name "Formula_Classic_G2M2"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.470
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.275
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000		
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.225
	
RECORD Formula_Classic_G2M2_LD 		formula_classic
	name "Formula_Classic_G2M2_LD"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.470
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.275
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000		
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.225	

# Mid-Rear 620kg 42.6/57.4 662HP 455Nm		
RECORD Formula_Classic_G2M3 		formula_classic
	name "Formula_Classic_G2M3"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.435
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.290
	vehicle_damping					0.980
	vehicle_friction				1.230
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.700
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.260
	
RECORD Formula_Classic_G2M3_LD 		formula_classic
	name "Formula_Classic_G2M3_LD"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.435
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.290
	vehicle_damping					0.980
	vehicle_friction				1.230
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.700
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.260
	
# MP4/4 saturates force late that is why a heavy wet_mix with a high threshold is applied.
# Previously this had a lighter than normal MaxForceAtSteeringRack to compensate although
# this would make forces too light at lower speeds compared to the class average. [COANDA]	

# Mid-Rear 620kg 42.6/57.4 675HP 420Nm	
RECORD McLaren_MP44					formula_classic
	name "McLaren_MP44"
	vehicle_road_feel				1.010
	vehicle_chassis_lat_accel		0.310
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.585
	vehicle_front_grip				0.645	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.270
	vehicle_damping					1.075
	vehicle_friction				1.280
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.300
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.255

RECORD McLaren_MP44_LD				formula_classic
	name "McLaren_MP44_LD"
	vehicle_road_feel				1.010
	vehicle_chassis_lat_accel		0.310
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.585
	vehicle_front_grip				0.645	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.270
	vehicle_damping					1.075
	vehicle_friction				1.280
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.300
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.255		

# GEN3 ###############################################################################################	

# Mid-Rear 620kg 42.2/57.8 725HP 378Nm
RECORD Formula_Classic_G3M1 		formula_classic
	name "Formula_Classic_G3M1"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.400
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.575	
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.300
	vehicle_damping					0.975
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250
	
RECORD Formula_Classic_G3M1_LD 		formula_classic
	name "Formula_Classic_G3M1_LD"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.400
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.575	
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.300
	vehicle_damping					0.975
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250

# Mid-Rear 610kg 42.8/57.2 632HP 439Nm	
RECORD Formula_Classic_G3M2 		formula_classic
	name "Formula_Classic_G3M2"
	vehicle_road_feel				0.950
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.370
	vehicle_compressor_treshold 	0.465
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.280
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220
	
RECORD Formula_Classic_G3M2_LD 		formula_classic
	name "Formula_Classic_G3M2_LD"
	vehicle_road_feel				0.950
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.370
	vehicle_compressor_treshold 	0.465
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835	
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.280
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220

# Mid-Rear 610kg 43/57 734HP 401Nm	
RECORD Formula_Classic_G3M3 		formula_classic
	name "Formula_Classic_G3M3"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250
	
RECORD Formula_Classic_G3M3_LD 		formula_classic
	name "Formula_Classic_G3M3_LD"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250	

# Mid-Rear 585kg 43.2/56.8 651HP 456Nm	
RECORD Formula_Classic_G3M4 		formula_classic
	name "Formula_Classic_G3M4"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.950
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220
	
RECORD Formula_Classic_G3M4_LD 		formula_classic
	name "Formula_Classic_G3M4_LD"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.950
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220

# Mid-Rear 610kg 42.4/57.6 690HP 408Nm	
RECORD McLaren_MP45B				formula_classic
	name "McLaren_MP45B"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.515    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.840
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.215
	vehicle_engine_vibe				1.800
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.240
	
RECORD McLaren_MP45B_LD				formula_classic
	name "McLaren_MP45B_LD"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.515    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.840
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.215
	vehicle_engine_vibe				1.800
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.240
	
# GEN4 ###############################################################################################	

# Mid-Rear 620kg 42.2/57.8 727HP 378Nm
RECORD Formula_Classic_G4M1 		formula_classic
	name "Formula_Classic_G4M1"
	vehicle_road_feel				0.940	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.550    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.750
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.235
	
RECORD Formula_Classic_G4M1_LD 		formula_classic
	name "Formula_Classic_G4M1_LD"
	vehicle_road_feel				0.940	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.550    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.750
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.235	

# Mid-Rear 610kg 42.8/57.2 707HP 386Nm		
RECORD Formula_Classic_G4M2 		formula_classic
	name "Formula_Classic_G4M2"
	vehicle_road_feel				0.935	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.370
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.465
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.305
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225
	
RECORD Formula_Classic_G4M2_LD 		formula_classic
	name "Formula_Classic_G4M2_LD"
	vehicle_road_feel				0.935	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.370
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.465
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.305
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225


# Mid-Rear 585kg 43.2/56.8 662HP 455Nm		
RECORD Formula_Classic_G4M3 		formula_classic
	name "Formula_Classic_G4M3"
	vehicle_road_feel				0.910	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.500
	vehicle_aero_load_reduction		0.555    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215
	
RECORD Formula_Classic_G4M3_LD 		formula_classic
	name "Formula_Classic_G4M3_LD"
	vehicle_road_feel				0.910	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.500
	vehicle_aero_load_reduction		0.555    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215

# Mid-Rear 610kg 42.2/57.8 757HP 419Nm		
RECORD McLaren_MP46					formula_classic
	name "McLaren_MP46"
	vehicle_road_feel				0.925	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.665
	vehicle_compressor_treshold 	0.420	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.225
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.230	
	
RECORD McLaren_MP46_LD				formula_classic
	name "McLaren_MP46_LD"
	vehicle_road_feel				0.925	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.665
	vehicle_compressor_treshold 	0.420	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.225
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.230
	
######################################################################################################
## Formula V12
######################################################################################################

# This car is a deva as it builds forces differently to the other F-Classics. It has a lower than normal cdf MaxForceAtSteeringRack.
# It has a pendulum effect and some odd SAT forces. Mz were lowered for SAT and a cdf KingPinInclinationMult was added to tackle Pendulum.
# [COANDA]

# Mid-Rear 595kg 44.6/55.4 660hp 297Nm	
RECORD Formula_V12					formula_classic
	name "Formula_V12"
	vehicle_road_feel				1.000
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.140
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.280
	vehicle_compressor_treshold 	0.440
	vehicle_aero_load_reduction		0.880   
	vehicle_aero_load_limit			0.550
	vehicle_front_grip				0.675	
	vehicle_scrub_mult_front		0.580
	vehicle_scrub_mult_rear			0.295
	vehicle_tighten					0.680
	vehicle_damping					0.955
	vehicle_friction				0.985
	vehicle_flatspot				0.700
	vehicle_engine_vibe				2.000
	vehicle_pure_mz					0.090
	vehicle_accel_mz				0.150
	vehicle_camber_mz			   -0.050
	
RECORD Formula_V12_LD				formula_classic
	name "Formula_V12_LD"
	vehicle_road_feel				1.000
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_lat_weight  	0.140
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.280
	vehicle_compressor_treshold 	0.440
	vehicle_aero_load_reduction		0.880   
	vehicle_aero_load_limit			0.550
	vehicle_front_grip				0.675	
	vehicle_scrub_mult_front		0.580
	vehicle_scrub_mult_rear			0.295
	vehicle_tighten					0.680
	vehicle_damping					0.955
	vehicle_friction				0.985
	vehicle_flatspot				0.700
	vehicle_engine_vibe				2.000
	vehicle_pure_mz					0.090
	vehicle_accel_mz				0.150
	vehicle_camber_mz			   -0.050
	
######################################################################################################
## Formula V10
######################################################################################################

# GEN1 ###############################################################################################

# Mid-Rear 600kg 46/54 730hp 320Nm		
RECORD Formula_V10_G1 				formula_classic
	name "Formula_V10_G1"
	vehicle_road_feel				1.050	
	vehicle_chassis_lat_accel		0.360
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.490
	vehicle_compressor_treshold 	0.420
	vehicle_aero_load_reduction		0.910   
	vehicle_aero_load_limit			0.500	
	vehicle_front_grip				0.680	
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.280
	vehicle_tighten					0.705
	vehicle_damping					0.950
	vehicle_friction				1.210
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.700
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.500	
	
RECORD Formula_V10_G1_LD 			formula_classic
	name "Formula_V10_G1_LD"
	vehicle_road_feel				1.050	
	vehicle_chassis_lat_accel		0.360
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.490
	vehicle_compressor_treshold 	0.420
	vehicle_aero_load_reduction		0.910   
	vehicle_aero_load_limit			0.500	
	vehicle_front_grip				0.680	
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.280
	vehicle_tighten					0.705
	vehicle_damping					0.950
	vehicle_friction				1.210
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.700
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.500	

# Mid-Rear 600kg 46.8/53.8 748hp 320Nm
RECORD McLaren_MP4_12 				formula_classic
	name "McLaren_MP4_12"
	vehicle_road_feel				1.050
	vehicle_chassis_lat_accel		0.370
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.310
	vehicle_compressor_wet_mix		0.490
	vehicle_compressor_treshold 	0.420
	vehicle_aero_load_reduction		0.890   
	vehicle_aero_load_limit			0.500	
	vehicle_front_grip				0.680	
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.280
	vehicle_tighten					0.710
	vehicle_damping					0.960
	vehicle_friction				1.210
	vehicle_engine_vibe				1.500
	vehicle_flatspot				0.700	
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.500	
	
RECORD McLaren_MP4_12_LD 			formula_classic
	name "McLaren_MP4_12_LD"
	vehicle_road_feel				1.050
	vehicle_chassis_lat_accel		0.370
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.310
	vehicle_compressor_wet_mix		0.490
	vehicle_compressor_treshold 	0.420
	vehicle_aero_load_reduction		0.890   
	vehicle_aero_load_limit			0.500	
	vehicle_front_grip				0.680	
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.280
	vehicle_tighten					0.710
	vehicle_damping					0.960
	vehicle_friction				1.210
	vehicle_engine_vibe				1.500
	vehicle_flatspot				0.700	
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.500	

# GEN2 ###############################################################################################

# By design due to grooved slick tyres I have set less front tyre grip & scrub. [COANDA]	
	
# Mid-Rear 600kg 48/52 816hp 331Nm		
RECORD Formula_V10	 				formula_classic
	name "Formula_V10"
	vehicle_road_feel				1.050
	vehicle_chassis_lat_accel		0.500
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.525
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.890   
	vehicle_aero_load_limit			0.475	
	vehicle_front_grip				0.640	
	vehicle_scrub_mult_front		0.430
	vehicle_scrub_mult_rear			0.240
	vehicle_tighten					0.720
	vehicle_damping					0.960
	vehicle_friction				0.970
	vehicle_engine_vibe				1.300
	vehicle_flatspot				0.800	
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.800
	vehicle_lp_cutoff				90.00
	vehicle_lp_cutoff_min			70.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				1.000	
	
RECORD Formula_V10_LD 				formula_classic
	name "Formula_V10_LD"
	vehicle_road_feel				1.050
	vehicle_chassis_lat_accel		0.500
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.525
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.890   
	vehicle_aero_load_limit			0.475	
	vehicle_front_grip				0.640	
	vehicle_scrub_mult_front		0.430
	vehicle_scrub_mult_rear			0.240
	vehicle_tighten					0.720
	vehicle_damping					0.960
	vehicle_friction				0.970
	vehicle_engine_vibe				1.300
	vehicle_flatspot				0.800	
	vehicle_pure_mz					0.115
	vehicle_accel_mz				0.225
	vehicle_braking_mz				1.800
	vehicle_lp_cutoff				90.00
	vehicle_lp_cutoff_min			70.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				1.000
	
######################################################################################################
## Formula Reiza
######################################################################################################

# This car is a deva and that is why it did have and is still requiring a low than normal cdf PneumaticTrail and MaxForceAtSteeringRack.
# It had excessive saturation of ramp and to compensate for this a extra light rack force was previously applied although
# that would mean forces were too light at low speed. Front grip was heavily applied therefore I have had to reduce this
# more than normal. [COANDA]

# Mid-Rear 620kg 46.6/53.4 754hp 316Nm		
RECORD Formula_Reiza 				formula_classic
	name "Formula_Reiza"
	vehicle_road_feel				1.150
	vehicle_chassis_lat_accel		0.375
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.335
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.280
	vehicle_aero_load_reduction		0.840   
	vehicle_aero_load_limit			0.575	
	vehicle_front_grip				0.460	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.725
	vehicle_damping					1.080
	vehicle_friction				0.950
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.800	
	vehicle_pure_mz					0.110
	vehicle_accel_mz				0.215
	vehicle_braking_mz				1.850
	
RECORD Formula_Reiza_LD 			formula_classic
	name "Formula_Reiza_LD"
	vehicle_road_feel				1.150
	vehicle_chassis_lat_accel		0.375
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.335
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.280
	vehicle_aero_load_reduction		0.840   
	vehicle_aero_load_limit			0.575	
	vehicle_front_grip				0.460	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.725
	vehicle_damping					1.080
	vehicle_friction				0.950
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.800	
	vehicle_pure_mz					0.110
	vehicle_accel_mz				0.215
	vehicle_braking_mz				1.850

######################################################################################################
## Formula Ultimate
######################################################################################################

# GEN1 ###############################################################################################

# Mid-Rear 734kg 46.2/53.8 960hp 640Nm
RECORD  Formula_Ultimate_2019		formula_classic
	name "Formula_Ultimate_2019"
	vehicle_road_feel				1.120
	vehicle_chassis_lat_accel		0.400
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.340
	vehicle_compressor_wet_mix		0.500
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction		0.920   
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.775	
	vehicle_front_grip				0.690	
	vehicle_scrub_mult_front		0.315
	vehicle_scrub_mult_rear			0.800
	vehicle_tighten					0.780
	vehicle_damping					1.080
	vehicle_friction				0.950
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.900	
	vehicle_pure_mz					0.070
	vehicle_accel_mz				0.275
	vehicle_braking_mz				1.850
	
RECORD  Formula_Ultimate_2019_LD	formula_classic
	name "Formula_Ultimate_2019_LD"
	vehicle_road_feel				1.120
	vehicle_chassis_lat_accel		0.400
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.340
	vehicle_compressor_wet_mix		0.500
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction		0.920   
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.775	
	vehicle_front_grip				0.690	
	vehicle_scrub_mult_front		0.315
	vehicle_scrub_mult_rear			0.800
	vehicle_tighten					0.780
	vehicle_damping					1.080
	vehicle_friction				0.950
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.900	
	vehicle_pure_mz					0.070
	vehicle_accel_mz				0.275
	vehicle_braking_mz				1.850

# GEN2 ###############################################################################################	

# Mid-Rear 798kg 46/54 965hp 640Nm	
RECORD	Formula_Ultimate_2022		formula_classic
	name "Formula_Ultimate_2022"
	vehicle_road_feel				0.525
	vehicle_chassis_lat_accel		0.315
	vehicle_chassis_lat_weight     -0.267
	vehicle_chassis_long_weight		0.335
	vehicle_compressor_wet_mix		0.730
	vehicle_compressor_treshold 	0.260
	vehicle_aero_load_reduction		0.075   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.775	
	vehicle_front_grip				0.425	
	vehicle_scrub_mult_front		0.315
	vehicle_scrub_mult_rear			0.320
	vehicle_tighten				    0.0625
	vehicle_damping					0.900
	vehicle_friction				0.800
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.000	
	vehicle_pure_mz					0.086
	vehicle_accel_mz				0.290
	vehicle_braking_mz				1.850
	
RECORD	Formula_Ultimate_2022_LD	formula_classic
	name "Formula_Ultimate_2022_LD"
	vehicle_road_feel				0.525
	vehicle_chassis_lat_accel		0.315
	vehicle_chassis_lat_weight     -0.267
	vehicle_chassis_long_weight		0.335
	vehicle_compressor_wet_mix		0.730
	vehicle_compressor_treshold 	0.260
	vehicle_aero_load_reduction		0.075   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.775	
	vehicle_front_grip				0.425	
	vehicle_scrub_mult_front		0.315
	vehicle_scrub_mult_rear			0.320
	vehicle_tighten				    0.0625
	vehicle_damping					0.900
	vehicle_friction				0.800
	vehicle_engine_vibe				1.350
	vehicle_flatspot				0.000	
	vehicle_pure_mz					0.086
	vehicle_accel_mz				0.290
	vehicle_braking_mz				1.850
	
######################################################################################################
## Formula 3 Brasil
######################################################################################################

# Mid-Rear 560kg 44/56 260hp 291Nm	
RECORD	F301						vehicle_base		    
	name "F301"
	vehicle_road_feel				0.915
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.110
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.470
	vehicle_aero_load_reduction		0.600   
	vehicle_aero_load_limit			0.350
    vehicle_yaw_mult				0.845	
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.470	
	vehicle_scrub_mult_rear			0.530		
	vehicle_tighten					0.765
	vehicle_damping					1.045
	vehicle_friction				0.825
	vehicle_engine_vibe				0.850
	vehicle_flatspot				1.000
	vehicle_pure_mz					0.0985
	vehicle_accel_mz				0.175
	vehicle_braking_mz				2.000

# Mid-Rear 560kg 44/56 260hp 291Nm	
RECORD	F309						vehicle_base		    
	name "F309"
	vehicle_road_feel				0.925
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.110
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.490
	vehicle_compressor_treshold 	0.470
	vehicle_aero_load_reduction		0.600   
	vehicle_aero_load_limit			0.350
    vehicle_yaw_mult				0.845	
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.435	
	vehicle_scrub_mult_rear			0.425		
	vehicle_tighten					0.770
	vehicle_damping					1.045
	vehicle_friction				0.825
	vehicle_engine_vibe				0.850
	vehicle_flatspot				1.000
	vehicle_pure_mz					0.0985
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000		
	
######################################################################################################
## Formula Inter
######################################################################################################	

# Mid-Rear 615kg 42.4/57.6 161hp 176Nm	
RECORD	Formula_Inter				vehicle_base		    
	name "Formula_Inter"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.425
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.250
	vehicle_compressor_wet_mix		0.300
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction		0.000   
	vehicle_aero_load_limit			0.000
	vehicle_yaw_mult				0.525
	vehicle_front_grip				0.530
	vehicle_scrub_mult_front		0.475	
	vehicle_scrub_mult_rear			0.535	
	vehicle_tighten					0.335
	vehicle_damping					0.920
	vehicle_friction				0.710
	vehicle_engine_vibe				0.250
	vehicle_flatspot				0.150	
	vehicle_pure_mz					0.101
	vehicle_accel_mz				0.195
	vehicle_braking_mz				0.050	
	
######################################################################################################
## Formula Vee
######################################################################################################
	
RECORD	Formula_Vee					f_Vee
	name "Formula_Vee"

RECORD	Formula_Vee_Fin				f_Vee
	name "Formula_Vee_Fin"

######################################################################################################
## Indycars / CART / F-USA
######################################################################################################

# GEN1 ###############################################################################################

RECORD CART_Reynard_95i_Ford			f_usa
	name "CART_Reynard_95i_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		
	
RECORD CART_Reynard_95i_Ford_SO			f_usa
	name "CART_Reynard_95i_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Ford_SW			f_usa
	name "CART_Reynard_95i_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Honda			f_usa
	name "CART_Reynard_95i_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		
	
RECORD CART_Reynard_95i_Honda_SO		f_usa
	name "CART_Reynard_95i_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Honda_SW		f_usa
	name "CART_Reynard_95i_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Mercedes		f_usa
	name "CART_Reynard_95i_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_95i_Mercedes_SO		f_usa
	name "CART_Reynard_95i_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Mercedes_SW		f_usa
	name "CART_Reynard_95i_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

######################################################################################################	

RECORD CART_Lola_T95_Ford				f_usa
	name "CART_Lola_T95_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_T95_Ford_SO			f_usa
	name "CART_Lola_T95_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Ford_SW			f_usa
	name "CART_Lola_T95_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Mercedes			f_usa
	name "CART_Lola_T95_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_T95_Mercedes_SO		f_usa
	name "CART_Lola_T95_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Mercedes_SW		f_usa
	name "CART_Lola_T95_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
# GEN2 ###############################################################################################	

#Coanda
#Added Formula USA Gen2-3 to utilize f_usa template to ensure all gens are uniform in feel
#Consider lowering wet_mix for more ramp

RECORD CART_Lola_T98					f_usa
	name "CART_Lola_T98"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_T98_SO					f_usa
	name "CART_Lola_T98_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T98_SS					f_usa
	name "CART_Lola_T98_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.480
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.170   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T98_SW					f_usa
	name "CART_Lola_T98_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

######################################################################################################		

RECORD CART_Reynard_98i_Ford			f_usa
	name "CART_Reynard_98i_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_98i_Ford_SO			f_usa
	name "CART_Reynard_98i_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Ford_SS			f_usa
	name "CART_Reynard_98i_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Ford_SW			f_usa
	name "CART_Reynard_98i_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_98i_Honda			f_usa
	name "CART_Reynard_98i_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_98i_Honda_SO		f_usa
	name "CART_Reynard_98i_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Honda_SS		f_usa
	name "CART_Reynard_98i_Honda_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Honda_SW		f_usa
	name "CART_Reynard_98i_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes		f_usa
	name "CART_Reynard_98i_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_98i_Mercedes_SO		f_usa
	name "CART_Reynard_98i_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes_SS		f_usa
	name "CART_Reynard_98i_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes_SW		f_usa
	name "CART_Reynard_98i_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota			f_usa
	name "CART_Reynard_98i_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_98i_Toyota_SO		f_usa
	name "CART_Reynard_98i_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota_SS		f_usa
	name "CART_Reynard_98i_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota_SW		f_usa
	name "CART_Reynard_98i_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

######################################################################################################		
	
RECORD CART_Swift_009c					f_usa
	name "CART_Swift_009c"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.505
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	   -0.235   
	vehicle_aero_load_limit			1.140
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.405
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.370
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.987
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Swift_009c_SO				f_usa
	name "CART_Swift_009c_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.260
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Swift_009c_SS				f_usa
	name "CART_Swift_009c_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Swift_009c_SW				f_usa
	name "CART_Swift_009c_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.325
	vehicle_compressor_treshold 	0.365
	vehicle_aero_load_reduction	    0.220   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

# GEN3 ###############################################################################################	

RECORD CART_Lola_B2K00_Ford				f_usa
	name "CART_Lola_B2K00_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Ford_SO			f_usa
	name "CART_Lola_B2K00_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Ford_SS			f_usa
	name "CART_Lola_B2K00_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.480
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.170   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_B2K00_Ford_SW			f_usa
	name "CART_Lola_B2K00_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_B2K00_Mercedes			f_usa
	name "CART_Lola_B2K00_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Mercedes_SO		f_usa
	name "CART_Lola_B2K00_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Mercedes_SS		f_usa
	name "CART_Lola_B2K00_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.480
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.170   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_B2K00_Mercedes_SW		f_usa
	name "CART_Lola_B2K00_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota			f_usa
	name "CART_Lola_B2K00_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1175
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction	   -0.195   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3695
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.9885
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SO		f_usa
	name "CART_Lola_B2K00_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SS		f_usa
	name "CART_Lola_B2K00_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.480
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.170   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SW		f_usa
	name "CART_Lola_B2K00_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.398
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
######################################################################################################	
	
RECORD CART_Reynard_2KI_Ford			f_usa
	name "CART_Reynard_2KI_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Ford_SO			f_usa
	name "CART_Reynard_2KI_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Ford_SS			f_usa
	name "CART_Reynard_2KI_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Ford_SW			f_usa
	name "CART_Reynard_2KI_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_2KI_Honda			f_usa
	name "CART_Reynard_2KI_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Honda_SO		f_usa
	name "CART_Reynard_2KI_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Honda_SS		f_usa
	name "CART_Reynard_2KI_Honda_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Honda_SW		f_usa
	name "CART_Reynard_2KI_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes		f_usa
	name "CART_Reynard_2KI_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Mercedes_SO		f_usa
	name "CART_Reynard_2KI_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes_SS		f_usa
	name "CART_Reynard_2KI_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes_SW		f_usa
	name "CART_Reynard_2KI_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota			f_usa
	name "CART_Reynard_2KI_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.1125
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.515
	vehicle_compressor_treshold 	0.278
	vehicle_aero_load_reduction	   -0.045   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.986
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Toyota_SO		f_usa
	name "CART_Reynard_2KI_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.375
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota_SS		f_usa
	name "CART_Reynard_2KI_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.300
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota_SW		f_usa
	name "CART_Reynard_2KI_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.380
	vehicle_aero_load_reduction	    0.210   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.400
	vehicle_damping					0.875
	vehicle_friction				0.765
	vehicle_engine_vibe				0.650
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					1.000
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

# GEN4 ###############################################################################################

## Testing low tightening & lat accel to help combat oscillations due to new tyre carcass rev [Coanda] 	

# Mid-Rear 856kg 42.3/57.7 670hp 470Nm
RECORD	Formula_USA_2023				vehicle_base
	name "Formula_USA_2023"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.155
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.325
	vehicle_aero_load_reduction		0.475   
	vehicle_aero_load_limit			0.410
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.415
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.280
	vehicle_damping					1.000
	vehicle_friction				0.800
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800

RECORD	Formula_USA_2023_SO				vehicle_base
	name "Formula_USA_2023_SO"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.195
	vehicle_chassis_lat_weight  	0.350
	vehicle_chassis_long_weight		0.415
	vehicle_compressor_wet_mix		0.250
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.600   
	vehicle_aero_load_limit			0.370
	vehicle_yaw_mult				1.020
	vehicle_front_grip				0.650	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.185
	vehicle_tighten					0.320
	vehicle_damping					1.010
	vehicle_friction				0.800
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800

RECORD	Formula_USA_2023_SW				vehicle_base
	name "Formula_USA_2023_SW"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.105
	vehicle_chassis_lat_weight  	0.450
	vehicle_chassis_long_weight		0.435
	vehicle_compressor_wet_mix		0.195
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.650   
	vehicle_aero_load_limit			0.370
	vehicle_yaw_mult				1.020
	vehicle_front_grip				0.650	
	vehicle_scrub_mult_front		0.435
	vehicle_scrub_mult_rear			0.420
	vehicle_tighten					0.320
	vehicle_damping					1.020
	vehicle_friction				0.800
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800	

######################################################################################################
## Karts
######################################################################################################

RECORD Kart_01						kart
	name "Kart_01"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_Shifter					kart
	name "Kart_Shifter"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390					kart
	name "Kart_GX390"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390_Rental			kart
	name "Kart_GX390_Rental"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Superkart					kart
	name "Superkart" 
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35 

######################################################################################################
## Porsche GT3 Cup
######################################################################################################	

RECORD Porsche_991_GT3 				vehicle_GT3
	name "Porsche_991_GT3"
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_lp_cutoff				72.0
	vehicle_lp_cutoff_min			65.0
	vehicle_lp_vel_scale			0.5
	vehicle_lp_fx_scale				1.0

RECORD Porsche_991_GT3_2 			vehicle_GT3
	name "Porsche_991_GT3_2"
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_lp_cutoff				72.0
	vehicle_lp_cutoff_min			65.0
	vehicle_lp_vel_scale			0.5
	vehicle_lp_fx_scale				1.0

######################################################################################################
## GT3
######################################################################################################

# Mid-Front 1400kg 52/48 520hp 718Nm	
RECORD BMW_M6_GT3 					vehicle_GT3
	name "BMW_M6_GT3"
	vehicle_road_feel 				1.200
	vehicle_chassis_lat_accel		0.550
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.250	
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.275
	vehicle_front_grip				0.675
	vehicle_scrub_mult_front		0.590
	vehicle_tighten					0.760
	vehicle_damping					0.970
	vehicle_friction				0.740
	vehicle_engine_vibe				0.650
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			110.0
	vehicle_lp_vel_scale			0.700
	vehicle_lp_fx_scale				0.000

# Mid-Rear 1380kg 44/56 519hp 626Nm	
RECORD McLaren_720S_GT3 			vehicle_GT3
	name "McLaren_720S_GT3"
	vehicle_road_feel 				1.050
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.325
	vehicle_aero_load_limit			0.250
	vehicle_yaw_mult				1.100
	vehicle_front_grip				0.550	
	vehicle_scrub_mult_front		0.350		
	vehicle_tighten					0.730
	vehicle_damping					0.975
	vehicle_friction				0.920
	vehicle_lp_cutoff				100.0
	vehicle_lp_cutoff_min			90.0
	vehicle_lp_vel_scale			0.800
	vehicle_lp_fx_scale				0.450
	
# Mid-Front 1370kg 48/52 521hp 604Nm	
RECORD Mercedes_AMG_GT3 			vehicle_GT3
	name "Mercedes_AMG_GT3"
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.310	
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.315
	vehicle_yaw_mult				0.950
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.370		
	vehicle_tighten					0.790
	vehicle_damping					1.090
	vehicle_friction				0.815
	vehicle_engine_vibe             1.400  
	vehicle_lp_cutoff				115.0
	vehicle_lp_cutoff_min			100.0
	vehicle_lp_vel_scale			0.850
	vehicle_lp_fx_scale				0.500

# Mid-Front 1385kg 54/46 540hp 659Nm		
RECORD Nissan_GT-R_GT3				vehicle_GT3
	name "Nissan_GT-R_GT3"
	vehicle_road_feel 				0.950
	vehicle_chassis_lat_weight  	0.320
	vehicle_chassis_lat_accel		0.450
	vehicle_chassis_long_weight		0.225
	vehicle_compressor_wet_mix		0.525
	vehicle_compressor_treshold 	0.175
	vehicle_yaw_mult				0.900
	vehicle_front_grip				0.680
	vehicle_scrub_mult_front		0.220		
	vehicle_tighten					0.800
	vehicle_damping					0.825
	vehicle_friction				0.700
	vehicle_braking_mz				1.800
	vehicle_engine_vibe				0.600
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			110.0
	vehicle_lp_vel_scale			0.500
	vehicle_lp_fx_scale				0.000

# Rear 1328kg 42.2/57.8 512hp 469Nm	
RECORD Porsche_991_GT3R				vehicle_GT3
	name "Porsche_991_GT3R"
	vehicle_road_feel 				0.975
	vehicle_chassis_lat_weight  	0.270
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.625
	vehicle_compressor_treshold 	0.300
	vehicle_yaw_mult				1.130
	vehicle_front_grip				0.575
	vehicle_scrub_mult_front		0.515	
	vehicle_tighten					0.600
	vehicle_damping					0.890
	vehicle_friction				0.680
	vehicle_braking_mz				1.850
	vehicle_lp_cutoff				100.0
	vehicle_lp_cutoff_min			90.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.300	

######################################################################################################
## GT4 + Supercup
######################################################################################################

# Mid-Front 1510kg 50.8/49.2 459hp 629Nm
RECORD BMW_M4_GT4 					vehicle_GT4
	name "BMW_M4_GT4"
	vehicle_chassis_lat_weight  	0.350
	vehicle_chassis_long_weight		0.265
	vehicle_compressor_wet_mix		0.610
	vehicle_compressor_treshold 	0.280
	vehicle_front_grip				0.660
	vehicle_scrub_mult_front		0.480		
	vehicle_tighten					0.665
	vehicle_damping					1.070
	vehicle_friction				0.800	
	vehicle_flatspot				0.600		
	vehicle_lp_cutoff				140.0
	vehicle_lp_cutoff_min			120.0
	vehicle_lp_vel_scale			0.750
	vehicle_lp_fx_scale				0.400
	
# Mid-Front 1490kg 54/56 446hp 616Nm
RECORD Camaro_GT4R 					vehicle_GT4
	name "Camaro_GT4R"	
	vehicle_road_feel 				0.920
	vehicle_chassis_lat_weight  	0.325
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_long_weight		0.200
	vehicle_compressor_wet_mix		0.700
	vehicle_compressor_treshold 	0.425		
	vehicle_front_grip				0.700
	vehicle_scrub_mult_front		0.500
	vehicle_tighten					0.740	
	vehicle_damping					0.965
	vehicle_friction				0.775	
	vehicle_flatspot				0.650	
	vehicle_engine_vibe				0.825
	vehicle_lp_cutoff				120.0
	vehicle_lp_cutoff_min			110.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.400

# Mid-Front 1195kg 52/48 370hp 464Nm (Supercup)
RECORD Ginetta_G55_GT4 				vehicle_GT4
	name "Ginetta_G55_GT4"
	vehicle_road_feel 				0.925
	vehicle_chassis_lat_weight  	0.160
	vehicle_chassis_lat_accel		0.150
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.275	
	vehicle_yaw_mult				0.785
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.485	
	vehicle_tighten					0.800
	vehicle_damping					0.720
	vehicle_friction				0.550	
	vehicle_engine_vibe				0.600
	vehicle_accel_mz				0.225
	vehicle_pure_mz					0.125
	vehicle_lp_cutoff				90.00
	vehicle_lp_cutoff_min			70.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.900

# Mid-Front 1240kg 52/48 368hp 463Nm
RECORD Ginetta_G55_GT4_2 			vehicle_GT4
	name "Ginetta_G55_GT4_2"
	vehicle_road_feel 				0.925
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_lat_accel		0.150
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.275	
	vehicle_yaw_mult				0.800
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.485
	vehicle_tighten					0.800
	vehicle_damping					0.720
	vehicle_friction				0.550	
	vehicle_engine_vibe				0.600
	vehicle_accel_mz				0.225
	vehicle_pure_mz					0.125
	vehicle_lp_cutoff				90.00
	vehicle_lp_cutoff_min			70.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.900

# Mid-Rear 1560kg 43.2/56.8 425hp 445Nm
RECORD McLaren_570S_GT4 			vehicle_GT4
	name "McLaren_570S_GT4"
	vehicle_road_feel 				1.050
	vehicle_chassis_lat_weight  	0.400
	vehicle_chassis_long_weight		0.360
	vehicle_yaw_mult				1.100
	vehicle_front_grip				0.575
	vehicle_scrub_mult_front		0.550
	vehicle_tighten					0.730	
	vehicle_damping					0.940
	vehicle_friction				0.780	
	vehicle_flatspot        		0.450		
	vehicle_engine_vibe				0.800
	vehicle_lp_cutoff				90.00
	vehicle_lp_cutoff_min			80.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000

# Mid-Front 1480kg 48/52 468hp 578Nm
RECORD Mercedes_AMG_GT4	 			vehicle_GT4
	name "Mercedes_AMG_GT4"
	vehicle_road_feel 				1.150
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_lat_accel		0.250
	vehicle_chassis_long_weight		0.310
	vehicle_compressor_wet_mix		0.440
	vehicle_compressor_treshold 	0.100
	vehicle_front_grip				0.650
	vehicle_scrub_mult_front		0.640	
	vehicle_tighten					0.760
	vehicle_damping					1.375
	vehicle_friction				0.960
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.625
	vehicle_accel_mz				0.185
	vehicle_pure_mz					0.090	
	vehicle_lp_cutoff				120.0
	vehicle_lp_cutoff_min			110.0
	vehicle_lp_vel_scale			0.750
	vehicle_lp_fx_scale				0.750

# Mid-Rear 1390kg 44/56 400hp 454Nm
RECORD Porsche_Cayman_GT4CS 		vehicle_GT4
	name "Porsche_Cayman_GT4CS"
	vehicle_road_feel 				1.000
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_lat_accel		0.175
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.275
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.550
	vehicle_scrub_mult_front		0.450
	vehicle_tighten					0.575
	vehicle_damping					0.860
	vehicle_friction				0.550
	vehicle_engine_vibe				0.475
	vehicle_flatspot        		0.450	
	vehicle_accel_mz				0.225
	vehicle_pure_mz					0.125
	vehicle_lp_cutoff				90.0
	vehicle_lp_cutoff_min			70.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.500

######################################################################################################
## GTE
######################################################################################################

# Mid-Front 1320kg 51/49 551hp 758Nm 
RECORD BMW_M8_GTE 					vehicle_GT3
	name "BMW_M8_GTE"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_accel		0.370
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.285
	vehicle_compressor_wet_mix		0.460
	vehicle_compressor_treshold 	0.290
	vehicle_yaw_mult				0.975	
	vehicle_front_grip				0.660
	vehicle_scrub_mult_front		0.390
	vehicle_tighten					0.725
	vehicle_damping					1.100
	vehicle_friction				0.830	
	vehicle_engine_vibe				0.925
	vehicle_flatspot				-0.150

# Mid-Rear 1328kg 44.2/55.8 526hp 637Nm 	
RECORD Chevrolet_Corvette_C8R 		vehicle_GT3
	name "Chevrolet_Corvette_C8R"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_weight  	0.325
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.425
	vehicle_yaw_mult				1.025
	vehicle_front_grip				0.610
	vehicle_scrub_mult_front		0.490	
	vehicle_tighten					0.720
	vehicle_friction				0.790	
	vehicle_damping					1.060
	vehicle_braking_mz				2.200
	vehicle_engine_vibe				0.275
	vehicle_flatspot				0.325

# Mid-Rear 1328kg 43.8/56.8 528hp 485Nm
RECORD Porsche_911_GTE				vehicle_GT3
	name "Porsche_911_GTE"
	vehicle_chassis_lat_weight  	0.325
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.335
	vehicle_compressor_wet_mix		0.565
	vehicle_compressor_treshold 	0.385
	vehicle_yaw_mult				1.025
	vehicle_front_grip				0.600
	vehicle_scrub_mult_front		0.325	
	vehicle_tighten					0.730
	vehicle_damping					0.945
	vehicle_friction				0.655
	vehicle_flatspot				0.325
	vehicle_lp_cutoff				110.0
	vehicle_lp_cutoff_min			100.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000

######################################################################################################
## GT1
######################################################################################################

# Mid-Rear 1059kg 45/55 597hp 683Nm
RECORD Mercedes_CLK-LM 				GT1_class
	name "Mercedes_CLK-LM"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_accel		0.330
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.350
	vehicle_yaw_mult				0.975
	vehicle_front_grip				0.650
	vehicle_scrub_mult_front		0.420
	vehicle_tighten					0.725
	vehicle_damping					0.975
	vehicle_friction				0.480
	vehicle_engine_vibe				1.200
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			120.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000	

# Mid-Rear 1059kg 45/55 597hp 683Nm	
RECORD Mercedes_CLK-LM_LD 			GT1_class
	name "Mercedes_CLK-LM_LD"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_accel		0.330
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.350
	vehicle_yaw_mult				0.975
	vehicle_front_grip				0.650
	vehicle_scrub_mult_front		0.420
	vehicle_tighten					0.725
	vehicle_damping					0.975
	vehicle_friction				0.480
	vehicle_engine_vibe				1.200
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			120.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000	

# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm	
RECORD McLaren_F1_GTR 				GT1_class
	name "McLaren_F1_GTR"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_weight  	0.285
	vehicle_chassis_lat_accel		0.340
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.700
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.600
	vehicle_scrub_mult_front		0.435
	vehicle_tighten					0.755	
	vehicle_damping					1.150
	vehicle_engine_vibe				1.400
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			120.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000

# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm		
RECORD McLaren_F1_GTR_LD 			GT1_class
	name "McLaren_F1_GTR_LD"
	vehicle_road_feel 				1.100
	vehicle_chassis_lat_weight  	0.285
	vehicle_chassis_lat_accel		0.340
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.700
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.600
	vehicle_scrub_mult_front		0.435
	vehicle_tighten					0.755	
	vehicle_damping					1.150
	vehicle_engine_vibe				1.400
	vehicle_lp_cutoff				130.0
	vehicle_lp_cutoff_min			120.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.000	
	
#Coanda 
#Added R390 GT1 record with low pass filter to reduce continuous vibration
#Lowered braking_mz to reduce brake tugging/chatter

# Mid-Rear 1085kg 44/56 618hp 678Nm	  	
RECORD Nissan_R390_GT1		 		GT1_class
	name "Nissan_R390_GT1"
	vehicle_road_feel 				0.950
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_long_weight		0.315
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.350
	vehicle_yaw_mult				1.025
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.550
	vehicle_damping					0.900
	vehicle_friction				0.450
	vehicle_braking_mz				1.700	
	vehicle_engine_vibe				1.150
	vehicle_lp_cutoff				100.0
	vehicle_lp_cutoff_min			90.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.500
	
# Mid-Rear 1085kg 44/56 618hp 678Nm	  	
RECORD Nissan_R390_GT1_LD		 		GT1_class
	name "Nissan_R390_GT1_LD"
	vehicle_road_feel 				0.950
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_lat_accel		0.350
	vehicle_chassis_long_weight		0.315
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.350
	vehicle_yaw_mult				1.025
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.550
	vehicle_damping					0.900
	vehicle_friction				0.450
	vehicle_braking_mz				1.700	
	vehicle_engine_vibe				1.150
	vehicle_lp_cutoff				100.0
	vehicle_lp_cutoff_min			90.00
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.500	

# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm		
RECORD Porsche_911_GT1_98 			GT1_class
	name "Porsche_911_GT1_98"
	vehicle_road_feel 				0.875
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.330
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.700
	vehicle_yaw_mult				1.030	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.660
	vehicle_tighten					0.725
	vehicle_damping					1.025
	vehicle_friction				0.625
	vehicle_engine_vibe				0.800
	vehicle_lp_cutoff				110.0
	vehicle_lp_cutoff_min			100.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.700

# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm		
RECORD Porsche_911_GT1_98_LD 		GT1_class
	name "Porsche_911_GT1_98_LD"
	vehicle_road_feel 				0.875
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.330
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.700
	vehicle_yaw_mult				1.030	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.660
	vehicle_tighten					0.725
	vehicle_damping					1.025
	vehicle_friction				0.625
	vehicle_engine_vibe				0.800
	vehicle_lp_cutoff				110.0
	vehicle_lp_cutoff_min			100.0
	vehicle_lp_vel_scale			1.000
	vehicle_lp_fx_scale				0.700	

######################################################################################################
## Group C | GTP
######################################################################################################

##Corvette needing somewhat agressive filter, and we still have faint periodic buzzing coming and going on straights
##-3db: 85hz, -6dB:113Hz, -12 dB: 145Hz, -40dB: 261Hz, -80db: 296Hz

# Mid-Rear 1015kg 42/58 802hp 812Nm
RECORD Corvette_GTP 				vehicle_base
	name "Corvette_GTP"
	vehicle_road_feel 				1.200
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.330
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.300
	vehicle_yaw_mult				1.100
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.550
	vehicle_tighten					0.660
	vehicle_damping					1.130
	vehicle_friction				0.860	
	vehicle_lp_cutoff				85.00
	vehicle_lp_cutoff_min			75.00
	vehicle_lp_vel_scale			0.500
	vehicle_lp_fx_scale				0.100

# Mid-Rear 935kg 42/58 710hp 677Nm	
RECORD Corvette_GTP_LD 				vehicle_base
	name "Corvette_GTP_LD"
	vehicle_road_feel 				1.200
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_long_weight		0.330
	vehicle_compressor_wet_mix		0.575
	vehicle_compressor_treshold 	0.300
	vehicle_yaw_mult				1.100
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.550
	vehicle_tighten					0.660
	vehicle_damping					1.130
	vehicle_friction				0.860	
	vehicle_lp_cutoff				85.00
	vehicle_lp_cutoff_min			75.00
	vehicle_lp_vel_scale			0.500
	vehicle_lp_fx_scale				0.100	

# Mid-Rear 995kg 42.8/57.2 918hp 872Nm		
RECORD Nissan_R89C 					vehicle_base
	name "Nissan_R89C"
	vehicle_road_feel 				0.975
	vehicle_chassis_lat_weight  	0.310
	vehicle_chassis_lat_accel		0.375
	vehicle_chassis_long_weight		0.320
	vehicle_compressor_wet_mix		0.725
	vehicle_compressor_treshold 	0.500
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.375
	vehicle_tighten					0.725
	vehicle_damping					1.050
	vehicle_friction				0.700
	vehicle_engine_vibe				1.450
	
RECORD Nissan_R89C_LD 					vehicle_base
	name "Nissan_R89C_LD"
	vehicle_road_feel 				0.975
	vehicle_chassis_lat_weight  	0.310
	vehicle_chassis_lat_accel		0.375
	vehicle_chassis_long_weight		0.320
	vehicle_compressor_wet_mix		0.725
	vehicle_compressor_treshold 	0.500
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.375
	vehicle_tighten					0.725
	vehicle_damping					1.050
	vehicle_friction				0.700
	vehicle_engine_vibe				1.450	

# Mid-Rear 935kg 42/58 710hp 677Nm	
RECORD Porsche_962C 				vehicle_base
	name "Porsche_962C"
	vehicle_road_feel 				0.925
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_lat_accel		0.250
	vehicle_chassis_long_weight		0.340
	vehicle_yaw_mult				0.975
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.375
	vehicle_tighten					0.600
	vehicle_damping					0.975
	vehicle_friction				0.775
	vehicle_braking_mz				1.800
	vehicle_flatspot				0.300
	vehicle_lp_cutoff				125.0
	vehicle_lp_cutoff_min			105.0
	vehicle_lp_vel_scale			0.400
	vehicle_lp_fx_scale				0.000

# Mid-Rear 935kg 42/58 710hp 677Nm		
#Additional yaw multi for the long tail
RECORD Porsche_962C_LD 				vehicle_base
	name "Porsche_962C_LD"
	vehicle_road_feel 				0.925
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_lat_accel		0.250
	vehicle_chassis_long_weight		0.340
	vehicle_yaw_mult				1.050
	vehicle_front_grip				0.620
	vehicle_scrub_mult_front		0.375
	vehicle_tighten					0.600
	vehicle_damping					0.975
	vehicle_friction				0.775
	vehicle_braking_mz				1.800
	vehicle_flatspot				0.300
	vehicle_lp_cutoff				125.0
	vehicle_lp_cutoff_min			105.0
	vehicle_lp_vel_scale			0.400
	vehicle_lp_fx_scale				0.000	

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm	
RECORD Sauber_C9 					vehicle_base
	name "Sauber_C9"
	vehicle_chassis_lat_accel		0.400
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.300
	vehicle_yaw_mult				0.975
	vehicle_front_grip				0.650
	vehicle_scrub_mult_front		0.425
	vehicle_tighten					0.600
	vehicle_flatspot				0.500
	vehicle_engine_vibe				0.950

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm	
RECORD Sauber_C9_LD 				vehicle_base
	name "Sauber_C9_LD"
	vehicle_chassis_lat_accel		0.400
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.300
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.300
	vehicle_yaw_mult				0.975
	vehicle_front_grip				0.650
	vehicle_scrub_mult_front		0.425
	vehicle_tighten					0.600
	vehicle_flatspot				0.500
	vehicle_engine_vibe				0.950	

######################################################################################################
## Prototypes
######################################################################################################

# Mid-Rear 1015kg 45.4/54.6 582hp 620Nm
RECORD  Cadillac_DPi-VR 			GT1_class
	name "Cadillac_DPi-VR"
	vehicle_road_feel 				0.920
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.325
	vehicle_compressor_wet_mix		0.595
	vehicle_compressor_treshold 	0.240	
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.330
	vehicle_tighten					0.750
	vehicle_damping					1.050
	vehicle_friction				0.860
	vehicle_engine_vibe				1.550
	vehicle_flatspot				0.600	
	vehicle_lp_cutoff				110.0
	vehicle_lp_cutoff_min			90.00
	vehicle_lp_vel_scale			0.850
	vehicle_lp_fx_scale				0.500

# Mid-Rear 960kg 42/58 594hp 700Nm	
RECORD	MetalMoro_AJR_Chevy			vehicle_base
	name "MetalMoro_AJR_Chevy"
	vehicle_road_feel				0.955
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.120
	vehicle_chassis_long_weight		0.290
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.375
	vehicle_aero_load_reduction		0.590   
	vehicle_aero_load_limit			0.400
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.635	
	vehicle_scrub_mult_front		0.515
	vehicle_scrub_mult_rear			0.505
	vehicle_tighten					0.375
	vehicle_damping					0.895
	vehicle_friction				0.750
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.103
	vehicle_accel_mz				0.250
	vehicle_braking_mz				1.800

# Mid-Rear 935kg 42.8/57.2 579hp 663Nm	
RECORD	MetalMoro_AJR_Honda			vehicle_base
	name "MetalMoro_AJR_Honda"
	vehicle_road_feel				0.955
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.120
	vehicle_chassis_long_weight		0.290
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.375
	vehicle_aero_load_reduction		0.590   
	vehicle_aero_load_limit			0.400
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.635	
	vehicle_scrub_mult_front		0.515
	vehicle_scrub_mult_rear			0.505
	vehicle_tighten					0.375
	vehicle_damping					0.895
	vehicle_friction				0.750
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.103
	vehicle_accel_mz				0.250
	vehicle_braking_mz				1.800

# Mid-Rear 950kg 42.5/57.5 594hp 700Nm
RECORD	MetalMoro_AJR_Judd			vehicle_base
	name "MetalMoro_AJR_Judd"
	vehicle_road_feel				0.955
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.120
	vehicle_chassis_long_weight		0.290
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.375
	vehicle_aero_load_reduction		0.590   
	vehicle_aero_load_limit			0.400
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.635	
	vehicle_scrub_mult_front		0.515
	vehicle_scrub_mult_rear			0.505
	vehicle_tighten					0.375
	vehicle_damping					0.895
	vehicle_friction				0.750
	vehicle_engine_vibe				2.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.103
	vehicle_accel_mz				0.250
	vehicle_braking_mz				1.800

# Mid-Rear 960kg 42.4/57.6 560hp 621Nm		
RECORD	MetalMoro_AJR_Powertec		vehicle_base
	name "MetalMoro_AJR_Powertec"
	vehicle_road_feel				0.955
	vehicle_chassis_lat_accel		0.130
	vehicle_chassis_lat_weight  	0.120
	vehicle_chassis_long_weight		0.290
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.375
	vehicle_aero_load_reduction		0.590   
	vehicle_aero_load_limit			0.400
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.635	
	vehicle_scrub_mult_front		0.515
	vehicle_scrub_mult_rear			0.505
	vehicle_tighten					0.375
	vehicle_damping					0.895
	vehicle_friction				0.750
	vehicle_engine_vibe				0.750
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.103
	vehicle_accel_mz				0.250
	vehicle_braking_mz				1.800
	
# Mid-Rear 1020kg 46/54 564hp 663Nm		
RECORD  Ginetta_G57					vehicle_base
	name "Ginetta_G57"
	vehicle_road_feel				0.845
	vehicle_chassis_lat_accel		0.155
	vehicle_chassis_lat_weight  	0.070
	vehicle_chassis_long_weight		0.285
	vehicle_compressor_wet_mix		0.585
	vehicle_compressor_treshold 	0.375
	vehicle_aero_load_reduction		0.590   
	vehicle_aero_load_limit			0.400
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.430
	vehicle_tighten					0.270
	vehicle_damping					0.875
	vehicle_friction				0.730
	vehicle_engine_vibe				1.500
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.103
	vehicle_accel_mz				0.280
	vehicle_braking_mz				2.000

RECORD  Ginetta_G57_LMP3 			GT1_class
	name "Ginetta_G57_LMP3"

######################################################################################################
## Super V8
######################################################################################################

RECORD Super_V8 					vehicle_raw
	name "Super_V8"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				1.0
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.7
	
RECORD Super_V8_SO					vehicle_raw
	name "Super_V8_SO"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				1.0
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

RECORD Super_V8_SW 					vehicle_raw
	name "Super_V8_SW"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				1.0
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

######################################################################################################
## GT Open
######################################################################################################	

RECORD Ultima_Race					vehicle
	name "Ultima_Race"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.3
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.6
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7	

######################################################################################################
## Copa Trucks
######################################################################################################

RECORD FTruck_Iveco					trucks
	name "FTruck_Iveco"

RECORD FTruck_MAN					trucks
	name "FTruck_MAN"

RECORD FTruck_Merc					trucks
	name "FTruck_MAN"

RECORD FTruck_Volvo					trucks
	name "FTruck_MAN"	

RECORD FTruck_VW					trucks
	name "FTruck_MAN"

######################################################################################################
## Tracks	
######################################################################################################

RECORD  Gateway_OVAL oval_track
	name "Gateway_OVAL"

RECORD  Gateway_RC1 oval_track
	name "Gateway_RC1"

RECORD  Gateway_RC2 oval_track
	name "Gateway_RC2"

RECORD  Fontana_SCC oval_track
	name "Fontana_SCC"

RECORD  Monza_2020 oval_track
	name "Monza_2020"
		track_road_noise 0.0

######################################################################################################
## Peripherals		
######################################################################################################
RECORD PC_XInputGamepad toned_down_gamepad
	name "PC_XInputGamepad"

RECORD PC_Keyboard known_device
	name "PC_Keyboard"

RECORD PC_Mouse_Keyboard known_device
	name "PC_Mouse/Keyboard"

RECORD PS4_Gamepad known_device
	name "PS4_Gamepad"

RECORD PS4_Keyboard known_device
	name "PS4_Keyboard"

RECORD PS4_Mouse known_device
	name "PS4_Mouse"

######################################################################################################

RECORD PC_Logitech_ExtremeDigital3d known_device
	name "PC_Logitech_ExtremeDigital3d"

RECORD PC_Logitech_WingmanGamepad known_device
	name "PC_Logitech_WingmanGamepad"

RECORD PC_Logitech_WingmanGamepadExtreme known_device
	name "PC_Logitech_WingmanGamepadExtreme"

RECORD PC_Logitech_Force3d known_device
	name "PC_Logitech_Force3d"

RECORD PC_Logitech_StrikeForce3d known_device
	name "PC_Logitech_StrikeForce3d"

RECORD PC_Logitech_FormulaForceGP known_device
	name "PC_Logitech_FormulaForceGP"

RECORD PC_Logitech_Rumblepad known_device
	name "PC_Logitech_Rumblepad"

RECORD PC_Logitech_ActionPad known_device
	name "PC_Logitech_ActionPad"

RECORD PC_Logitech_PrecisionUsbGamepad known_device
	name "PC_Logitech_PrecisionUsbGamepad"

RECORD PC_Logitech_Attack2 known_device
	name "PC_Logitech_Attack2"

RECORD PC_Logitech_FormulaGP known_device
	name "PC_Logitech_FormulaGP"

RECORD PC_Logitech_MomoForce known_device
	name "PC_Logitech_MomoForce"

RECORD PC_Logitech_WingmanCordlessGamepad known_device
	name "PC_Logitech_WingmanCordlessGamepad"

RECORD PC_Logitech_ExtremeDigital3d2 known_device
	name "PC_Logitech_ExtremeDigital3d2"

RECORD PC_Logitech_Freedom24 known_device
	name "PC_Logitech_Freedom24"

RECORD PC_Logitech_MomoRacing known_device
	name "PC_Logitech_MomoRacing"

RECORD PC_Logitech_DrivingForce known_device
	name "PC_Logitech_DrivingForce"

RECORD PC_Logitech_DrivingForceEX known_device
	name "PC_Logitech_DrivingForceEX"

RECORD PC_Logitech_FormulaForceEX known_device
	name "PC_Logitech_FormulaForceEX"

RECORD PC_Logitech_DrivingForceRX known_device
	name "PC_Logitech_DrivingForceRX"

RECORD PC_Logitech_DualActionGamepad known_device
	name "PC_Logitech_DualActionGamepad"

RECORD PC_Logitech_Attack3 known_device
	name "PC_Logitech_Attack3"

RECORD PC_Logitech_Extreme3dPro known_device
	name "PC_Logitech_Extreme3dPro"

RECORD PC_Logitech_Rumblepad2 known_device
	name "PC_Logitech_Rumblepad2"

RECORD PC_Logitech_CordlessRumblepad2 known_device
	name "PC_Logitech_CordlessRumblepad2"

RECORD PC_Logitech_PrecisionGamepad2 known_device
	name "PC_Logitech_PrecisionGamepad2"

RECORD PC_Logitech_NascarRacingWheel known_device
	name "PC_Logitech_NascarRacingWheel"

RECORD PC_Logitech_Force3dPro known_device
	name "PC_Logitech_Force3dPro"

######################################################################################################

TEMPLATE AJW_G25 reiza_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.0
	device_tighten			0.0
	device_standstill_floor	0.2

RECORD PC_Logitech_G25RacingWheel AJW_G25
	name "PC_Logitech_G25RacingWheel"

RECORD PC_Logitech_DrivingForcePro known_device
	name "PC_Logitech_DrivingForcePro"

RECORD PC_Logitech_WingmanFormulaYellow known_device
	name "PC_Logitech_WingmanFormulaYellow"

RECORD PC_Thrustmaster_RGT_FFB_Pro known_device
	name "PC_Thrustmaster_RGT_FFB_Pro"

RECORD PC_Thrustmaster_FerrariGT_Experience known_device
	name "PC_Thrustmaster_FerrariGT_Experience"

RECORD PC_Thrustmaster_Ferrari_F430 known_device
	name "PC_Thrustmaster_Ferrari_F430"

RECORD PC_Thrustmaster_T500_RS known_device
	name "PC_Thrustmaster_T500_RS"

RECORD PC_Thrustmaster_Ferrari_T500_RS known_device
	name "PC_Thrustmaster_Ferrari_T500_RS"

######################################################################################################

TEMPLATE AJW_T300 known_device
	device_road_noise		1.0
	device_drag				0.02
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	20000.0

RECORD PC_Thrustmaster_T300_RS AJW_T300
	name "PC_Thrustmaster_T300_RS"

RECORD PC_Thrustmaster_T300_F1 AJW_T300
	name "PC_Thrustmaster_T300_F1"

RECORD PC_Thrustmaster_TMX AJW_T300
	name "PC_Thrustmaster_TMX"

RECORD PC_Thrustmaster_TS_XW AJW_T300
	name "PC_Thrustmaster_TS_XW"

RECORD PC_Thrustmaster_F458 AJW_T300
	name "PC_Thrustmaster_F458"

RECORD PC_Thrustmaster_T150 AJW_T300
	name "PC_Thrustmaster_T150"

RECORD PC_Thrustmaster_TSPC_Racer AJW_T300
	name "PC_Thrustmaster_TSPC_Racer"

RECORD PS4_Thrustmaster_T100 AJW_T300
	name "PS4_Thrustmaster_T100"

RECORD PS4_Thrustmaster_T500RS AJW_T300
	name "PS4_Thrustmaster_T500RS"

RECORD PS4_Thrustmaster_T80 AJW_T300
	name "PS4_Thrustmaster_T80"

RECORD PS4_Thrustmaster_T300RS AJW_T300
	name "PS4_Thrustmaster_T300RS"

RECORD PS4_Thrustmaster_T150 AJW_T300
	name "PS4_Thrustmaster_T150"

######################################################################################################

TEMPLATE AJW_TX_458 known_device
	device_road_noise		1.0
	device_drag				0.0
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	60000.0
	device_gain				0.9

RECORD XboxOne_Wheel_TMX AJW_TX_458
	name "XboxOne_Wheel_TMX"

RECORD XboxOne_Wheel_TS_XW AJW_TX_458
	name "XboxOne_Wheel_TS_XW"

RECORD XboxOne_Wheel_Ferrari_458 AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458"

RECORD XboxOne_Wheel_Ferrari_458_Spider AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458_Spider"


######################################################################################################

TEMPLATE AJW_DFGT known_device
	device_road_noise		2.0
	device_filter_stiffness	60000.0
	device_drag				0.16
	device_headroom			0.0
	device_lock_stop		0.0
	device_tighten			0.1

RECORD PC_Logitech_DrivingForceGT AJW_DFGT
	name "PC_Logitech_DrivingForceGT"

######################################################################################################

TEMPLATE AJW_G27 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.5
	device_lock_stop		0.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G27RacingWheel AJW_G27
	name "PC_Logitech_G27RacingWheel"

######################################################################################################

TEMPLATE AJW_G29 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.09
	device_gain				1.5
	device_lock_stop		1.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G29RacingWheel AJW_G29
	name "PC_Logitech_G29RacingWheel"

RECORD PC_Logitech_G920RacingWheel AJW_G29
	name "PC_Logitech_G920RacingWheel"
	device_road_noise		1.0
	device_drag				0.04
	device_tighten			0.04
	device_gain				1.2

RECORD PS4_Logitech_Wheel_G29 AJW_G29
	name "PS4_Logitech_Wheel_G29"

######################################################################################################

TEMPLATE AJW_G920 known_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.0
	device_gain				1.0
	device_lock_stop		0.5
	device_tighten			0.02
	device_standstill_floor	0.0

RECORD XboxOne_Wheel_Logitech_G920 AJW_G920
	name "XboxOne_Wheel_Logitech_G920"

######################################################################################################

TEMPLATE AJW_GT3RS known_device
	device_road_noise		1.0
	device_filter_stiffness	20000.0
	device_lock_stop		0.0
	device_drag				0.1
	device_tighten			0.2

RECORD PC_Fanatec_Porsche911Turbo_GT3RS AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RS"

RECORD PC_Fanatec_Porsche911Turbo_GT3RSV2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RSV2"

RECORD PC_Fanatec_Porsche911Turbo_PWC AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC"

RECORD PC_Fanatec_Porsche911Turbo_PWC4 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC4"

RECORD PC_Fanatec_Porsche911Turbo AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo"

RECORD PC_Fanatec_Porsche911Turbo_GT2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT2"

######################################################################################################

TEMPLATE AJW_CSR known_device
	device_drag				0.09
	device_road_noise		1.0
	device_lock_stop		0.5
	device_filter_stiffness	25000.0
	device_tighten			0.2
	device_gain				1.1

RECORD PC_Fanatec_CSR AJW_CSR
	name "PC_Fanatec_CSR"

######################################################################################################

TEMPLATE AJW_CSWv2 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	40000.0
	device_headroom			0.2
	device_gain				0.9
	device_standstill_floor	0.2
	device_drag				0.01
	device_friction			0.04

RECORD PC_Fanatec_CSWv2 AJW_CSWv2
	name "PC_Fanatec_CSWv2"

RECORD PC_Fanatec_CSRE AJW_CSWv2
	name "PC_Fanatec_CSRE"

RECORD PC_Fanatec_CSW AJW_CSWv2
	name "PC_Fanatec_CSW"

######################################################################################################

TEMPLATE AJW_CSWv2.5 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	50000.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_drag				0.0
	device_friction			-0.02
	device_gain				0.9
	device_hz				720.0

RECORD PC_Fanatec_CSWv2.5 AJW_CSWv2.5
	name "PC_Fanatec_CSWv2.5"
	
RECORD PC_Fanatec_DD1 AJW_CSWv2.5
	name "PC_Fanatec_DD1"
	
RECORD PC_Fanatec_DD1PS4 AJW_CSWv2.5
	name "PC_Fanatec_DD1PS4"
	
RECORD PC_Fanatec_DD2 AJW_CSWv2.5
	name "PC_Fanatec_DD2"

RECORD XboxOne_Wheel_Fanatec_CSWV2_5 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2_5"

RECORD XboxOne_Wheel_Fanatec_CSWV2 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2"
	device_road_noise		0.2
	device_lock_stop		0.0
	device_filter_stiffness	10000.0
	device_headroom			0.2
	device_standstill_floor	0.0
	device_drag				0.0
	device_friction			0.0
	device_gain				0.5
	device_hz				600.0

######################################################################################################

TEMPLATE AJW_CSL_Elite known_device
	device_road_noise		0.4
	device_filter_stiffness	40000.0
	device_lock_stop		0.5
	device_mass_k			0.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_friction			0.0

RECORD PC_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PC_Fanatec_CSLEPS4"
	device_drag				0.0

RECORD PC_Fanatec_CSLE AJW_CSL_Elite
	name "PC_Fanatec_CSLE"

RECORD PS4_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PS4_Fanatec_CSLEPS4"

RECORD XboxOne_Wheel_Fanatec_CSLE AJW_CSL_Elite
	name "XboxOne_Wheel_Fanatec_CSLE"

######################################################################################################

RECORD XboxOne_Gamepad toned_down_gamepad
	name "XboxOne_Gamepad"

RECORD XboxOne_Keyboard known_device
	name "XboxOne_Keyboard"

RECORD XboxOne_Mouse known_device
	name "XboxOne_Mouse"

RECORD XboxOne_Wheel known_device
	name "XboxOne_Wheel"

RECORD XboxOne_Wheel_CL known_device
	name "XboxOne_Wheel_CL"

RECORD XboxOne_Wheel_HB known_device
	name "XboxOne_Wheel_HB"

RECORD XboxOne_Wheel_HB_CL known_device
	name "XboxOne_Wheel_HB_CL"

RECORD XboxOne_Wheel_GS known_device
	name "XboxOne_Wheel_GS"

RECORD XboxOne_Wheel_GS_CL known_device
	name "XboxOne_Wheel_GS_CL"

RECORD XboxOne_Wheel_GS_HB known_device
	name "XboxOne_Wheel_GS_HB"

RECORD XboxOne_Wheel_GS_HB_CL known_device
	name "XboxOne_Wheel_GS_HB_CL"

RECORD XboxOne_Wheel_MadCatz known_device
	name "XboxOne_Wheel_MadCatz"

######################################################################################################

RECORD PC_Thrustmaster_Hotas_Warthog_Stick known_device
	name "PC_Thrustmaster_Hotas_Warthog_Stick"

RECORD PC_Thrustmaster_Hotas_Warthog_Throttle known_device
	name "PC_Thrustmaster_Hotas_Warthog_Throttle"

RECORD PC_Thrustmaster_16000M known_device
	name "PC_Thrustmaster_16000M"

RECORD PC_Thrustmaster_Hotas4 known_device
	name "PC_Thrustmaster_Hotas4"

RECORD PC_PocketGamePad known_device
	name "PC_PocketGamePad"

RECORD PC_Thrustmaster_TFRP_Rudder known_device
	name "PC_Thrustmaster_TFRP_Rudder"

######################################################################################################

RECORD PS4_Fanatec_Unknown known_device
	name "PS4_Fanatec_Unknown"

######################################################################################################

RECORD PC_Microsoft_SideWinderFFB known_device
	name "PC_Microsoft_SideWinderFFB"

END
